<?xml version="1.0" encoding="UTF-8"?>
<component id="mandamientos_srch">
    <type>SEARCH</type>
    <title>Buscar Mandamientos</title>
    <rows>80</rows>
    <width>900</width>
    <height>600</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
     
        <table>sdm_mandamientos</table>
        <id_field>i8_mandamiento_id</id_field>        
        <select_fields>i8_mandamiento_id,i8_contribuyente_id,i2_tipo_pago_id,i2_tipo_departamento_id,c3_tipo_generador_id,c14_nit_id,c11_dui_id,c14_iva_id,v128_contribuyente,v16_fax,v16_telefono,dt_emision,dt_vencimiento,txt_direccion,txt_email,txt_concepto</select_fields>
        <needed_fields>i8_mandamiento_id,i8_contribuyente_id,i2_tipo_departamento_id,c3_tipo_generador_id,v128_contribuyente,dt_emision</needed_fields>
        <order_by>1</order_by>
        <direction>asc</direction>
        <limit>50</limit>
        <offset>0</offset>
        <select_labels id="i2_tipo_pago_id">
            <id_type>NORMAL</id_type>
            
            <table>sdm_tipo_pagos</table>
            <id_field>c3_tipo_pago_id</id_field>
            <fields>v64_tipo_pago</fields>
            <document_fields>v64_tipo_pago</document_fields>
        </select_labels>
        <select_labels id="i2_tipo_departamento_id">
            <id_type>NORMAL</id_type>
            
            <table>sdm_tipo_departamentos</table>
            <id_field>i2_tipo_departamento_id</id_field>
            <fields>v64_tipo_departamento</fields>
            <document_fields>v64_tipo_departamento</document_fields>
        </select_labels>
        <select_labels id="c3_tipo_generador_id">
            <id_type>NORMAL</id_type>
            
            <table>sdm_tipo_generadores</table>
            <id_field>c3_tipo_generador_id</id_field>
            <fields>v64_tipo_generador</fields>
            <document_fields>v64_tipo_generador</document_fields>
        </select_labels>
        <select_labels id="null"></select_labels>
        <associations>NO</associations>
    </clase>
    <grid>
        <columns>i8_mandamiento_id,i8_contribuyente_id,v128_contribuyente,v64_tipo_departamento,v64_tipo_generador,dt_emision</columns>
        <column id="i8_mandamiento_id">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>MANDAMIENTO</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="i8_contribuyente_id">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>CONTRIB ID</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="v128_contribuyente">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>NOMBRE</header>
                <width>32</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="v64_tipo_departamento">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>DEPARTAMENTO</header>
                <width>32</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="v64_tipo_generador">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>GENERADOR</header>
                <width>14</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="dt_emision">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>EMISION</header>
                <width>10</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>>
        <counter>ON</counter>
        <delete>NO</delete>
        <tdheader_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#A4B5C5;text-align:center</tdheader_style>
        <tdbody_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#FFFFFF;text-align:left;vertical-align:center</tdbody_style>
    </grid>    
</component>